 <div class="row">
        <div  class="col-md-4 "  *ngFor="let hotel of hotels" >
                <div *ngIf="hotel.lpdvente" >
                <div  class="destination" >
                      <a routerLink='/hotels/{{hotel.id}}' class="img img-2 d-flex justify-content-center align-items-center" [style.background-image]="'url('+'https://www.freedomtravel.tn/assets/images/hotel_miniature/'+hotel.id+'.jpg'+')'| safe: 'style'"><!--"'url(' + 'https://www.freedomtravel.tn/assets/images/hotel_miniature/1.jpg' + ')' | safe: 'style'">"getSanitizedUrl('{{hotel.id}}'')"-->
                          <div class="icon d-flex justify-content-center align-items-center">
                             <span class="icon-search2"></span>
                          </div>
                      </a>
                  <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a routerLink='/hotels/:{{hotel.id}}'>{{hotel.nom}} {{hotel.categorie}}*</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">{{hotel.lpdvente}}<br><small>LPD/night</small></span>
                              </div>
                          </div>
                          <div *ngIf="hotel.dispo!=null"><p>Non dispo le: {{hotel.dispo.toString()}}</p></div>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> {{hotel.ville}}</span> 
                              <span class="ml-auto"><a routerLink="/hotels/:{{hotel.id}}">Book Now</a></span>
                          </p>
                      </div>
                </div>
            </div>
</div>
    <!--block relatif à l'affichage du résultat de la liste des voyages-->
    <!--<div class="col-md-4 " ftco-animate *ngFor="let voyage of voyages" >
                <div class="destination">
                    <a routerLink='/voyages/{{voyage.id}}' class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-1.jpg);">
                        <div class="icon d-flex justify-content-center align-items-center">
                    <span class="icon-search2"></span>
                </div>
                    </a>
                <div class="text p-3">
                        <div class="d-flex">
                            <div class="one">
                                <h3><a routerLink='/voyage/{{voyage.id}}'>{{voyage.nom}}</a></h3>
                                <p class="rate">
                                    <i class="icon-star"></i>
                                    <i class="icon-star"></i>
                                    <i class="icon-star"></i>
                                    <i class="icon-star"></i>
                                    <i class="icon-star-o"></i>
                                    <span>8 Rating</span>
                                </p>
                            </div>
                            <div class="two">
                                <span class="price per-price">$40<br><small>/night</small></span>
                            </div>
                        </div>
                        <p>Far far away, behind the word mountains, far from the countries</p>
                        <hr>
                        <p class="bottom-area d-flex">
                            <span><i class="icon-map-o"></i> {{voyage.ville}}</span> 
                            <span class="ml-auto"><a href="#">Book Now</a></span>
                        </p>
                    </div>
                </div>
            </div>-->
              
    </div>
    <div class="row mt-5">
        <div class="col text-center">
          <div class="block-27">
            <ul>
              <li><a href="#">&lt;</a></li>
              <li class="active"><span>1</span></li>
              <li><a href="#">2</a></li>
              <li><a href="#">3</a></li>
              <li><a href="#">4</a></li>
              <li><a href="#">5</a></li>
              <li><a href="#">&gt;</a></li>
            </ul>
          </div>
        </div>
    </div>
